CVE-2009-4200

Metadata

CVE-2009-4200
7.5
exploit-db.com, securityfocus.com
2009-12-04
2017-09-19 07:08

Description

SQL injection vulnerability in the Seminar (com_seminar) component 1.28 for Joomla! allows remote attackers to execute arbitrary SQL commands via the id parameter in a View_seminar action to index.php.

Related Vulnerabilities